Subject: bug#3988: 23.1; Emacs window clipped on OS X

From: Hagmonk <[email-masked]>
Date: Sat, 05 Mar 2016 20:05:14 -0800

I’m unable to reproduce this bug using Emacs 25.0.92.2 on OS X 10.11.3.

% cat /tmp/foo.el
(set-default-font "-Adobe-Courier-Medium-R-Normal--12-120-75-75-M-70-ISO8859-1”)
% ./nextstep/Emacs.app/Contents/MacOS/Emacs -Q --load /tmp/foo.el

The window comes up at the right size, and the mini buffer is not cut off.